/*     74363 : 타이틀 텍스트      */
.title__74363__ {font-size:0; }
.title__74363__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#ca3969; letter-spacing:-.03em; line-height:1.4em;
}
.title__74363__ p:before {content:''; position:absolute; background:#ca3969; font-size:0;}

.title__74363__.style_top p {padding-top:10px;}
.title__74363__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__74363__.style_right p {padding-right:14px;}
.title__74363__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__74363__.style_bottom p {padding-bottom:12px;}
.title__74363__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__74363__.style_left p {padding-left:14px;}
.title__74363__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__74363__.style_circle1 p {padding-left:18px;}
.title__74363__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__74363__.style_circle2 p {padding-left:18px;}
.title__74363__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #ca3969; background:none; box-sizing:border-box;
}

/*     74364 : 이미지 (비율형)      */
.img_ratio__74364__ {max-width:100%;vertical-align:top}
.img_ratio__74364__ * {box-sizing:border-box}
.img_ratio__74364__ a {display:inline-block;vertical-align:top}
.img_ratio__74364__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__74364__ img {width:auto}
}

/*     74365 : 이미지 (비율형)      */
.img_ratio__74365__ {max-width:100%;vertical-align:top}
.img_ratio__74365__ * {box-sizing:border-box}
.img_ratio__74365__ a {display:inline-block;vertical-align:top}
.img_ratio__74365__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__74365__ img {width:auto}
}

/*     74366 : 장문 텍스트      */
.textarea__74366__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__74366__ p {font-size:17px; line-height:1.8em;}
}

/*     74367 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__74367__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74367__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74367__ ul li:first-child {margin-top:0}
.text_list__74367__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__74367__ span:before {content:'\e609';font-family:"icomoon_text_list"}
.text_list__74367__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__74367__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__74367__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__74367__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74367__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__74367__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__74367__ ul li {font-size:20px}
}

/*     74368 : 번호형 리스트      */
.text_list__74368__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74368__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74368__ ul li:first-child {margin-top:0}
.text_list__74368__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__74368__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__74368__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__74368__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__74368__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__74368__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74368__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__74368__.s_size_300 i {border-width:2px}
.text_list__74368__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__74368__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__74368__ ul li {font-size:15px}
}

/*     74380 : 점선      */
.dashed_line__74380__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__74380__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__74380__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__74380__ {height:20px}
}

/*     74381 : 번호형 리스트      */
.text_list__74381__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74381__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74381__ ul li:first-child {margin-top:0}
.text_list__74381__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__74381__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__74381__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__74381__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__74381__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__74381__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74381__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__74381__.s_size_300 i {border-width:2px}
.text_list__74381__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__74381__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__74381__ ul li {font-size:15px}
}

/*     74384 : 점선      */
.dashed_line__74384__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__74384__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__74384__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__74384__ {height:20px}
}

/*     74382 : 번호형 리스트      */
.text_list__74382__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74382__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74382__ ul li:first-child {margin-top:0}
.text_list__74382__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__74382__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__74382__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__74382__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__74382__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__74382__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74382__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__74382__.s_size_300 i {border-width:2px}
.text_list__74382__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__74382__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__74382__ ul li {font-size:15px}
}

/*     74383 : 점선      */
.dashed_line__74383__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__74383__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__74383__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__74383__ {height:20px}
}

/*     74386 : 번호형 리스트      */
.text_list__74386__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74386__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74386__ ul li:first-child {margin-top:0}
.text_list__74386__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__74386__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__74386__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__74386__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__74386__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__74386__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74386__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__74386__.s_size_300 i {border-width:2px}
.text_list__74386__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__74386__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__74386__ ul li {font-size:15px}
}

/*     74388 : 점선      */
.dashed_line__74388__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__74388__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__74388__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__74388__ {height:20px}
}

/*     74387 : 번호형 리스트      */
.text_list__74387__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74387__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74387__ ul li:first-child {margin-top:0}
.text_list__74387__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__74387__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__74387__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__74387__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__74387__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__74387__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74387__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__74387__.s_size_300 i {border-width:2px}
.text_list__74387__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__74387__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__74387__ ul li {font-size:15px}
}

/*     74389 : 점선      */
.dashed_line__74389__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__74389__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__74389__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__74389__ {height:20px}
}

/*     74385 : 번호형 리스트      */
.text_list__74385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__74385__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__74385__ ul li:first-child {margin-top:0}
.text_list__74385__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__74385__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__74385__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__74385__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__74385__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__74385__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__74385__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__74385__.s_size_300 i {border-width:2px}
.text_list__74385__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__74385__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__74385__ ul li {font-size:15px}
}

